{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=, initial-scale=1.0">
    {% block title %}

    {% endblock title %}
</head>
<body>
    <header>
        <nav>
            <ul>
                {% if user.is_authenticated %}
                <li>
                    <a href="{% url 'logout' %}"> Logout</a>
                </li>
                <li>
                    <a href="{% url 'home' %}"> Receipt list</a>
                </li>
                <li>
                    <a href="{% url 'category_list' %}"> Category list</a>
                </li>
                <li>
                    <a href="{% url 'account_list' %}"> Account list</a>
                </li>
                <li>
                    <a href="{% url 'create_receipt' %}"> Create new receipt</a>
                </li>
                <li>
                    <a href="{% url 'create_category' %}"> Create new category</a>
                </li>
                <li>
                    <a href="{% url 'create_account' %}"> Create new account</a>
                </li>
                {% else %}
                <li>
                    <a href="{% url 'signup' %}"> Sign Up</a>
                </li>
                <li>
                    <a href="{% url 'login' %}"> Login</a>
                </li>
                {% endif %}
            </ul>
        </nav>
    </header>
    {% block content %}

    {% endblock content %}
</body>
</html>
